/* CSS FOR MOBILE HAMBURGER MENU */

@media only screen and (max-width: 767px) {
	
	#mobile-menu {
	    display: inline;
	    width: 18px;
	    height: 14px;
	    position: absolute;
	    right: 20px;
	    top: 20px;
	    -webkit-transform: rotate(0deg);
	    -moz-transform: rotate(0deg);
	    -o-transform: rotate(0deg);
	    transform: rotate(0deg);
	    -webkit-transition: .5s ease-in-out;
	    -moz-transition: .5s ease-in-out;
	    -o-transition: .5s ease-in-out;
	    transition: .5s ease-in-out;
	    cursor: pointer;
	    z-index: 10;
	}
	
	#mobile-menu span {
	  	display: block;
	  	position: absolute;
	  	height: 3px;
	  	width: 100%;
	  	background: #0371c3;
	  	border-radius: 1.5px;
	  	opacity: 1;
	  	left: 0;
	  	-webkit-transform: rotate(0deg);
	  	-moz-transform: rotate(0deg);
	  	-o-transform: rotate(0deg);
	  	transform: rotate(0deg);
	  	-webkit-transition: .25s ease-in-out;
	  	-moz-transition: .25s ease-in-out;
	  	-o-transition: .25s ease-in-out;
	  	transition: .25s ease-in-out;
	}
	
	#mobile-menu span:nth-child(1) {
	  	top: 0px;
	}
	
	#mobile-menu span:nth-child(2),#mobile-menu span:nth-child(3) {
	  	top: 5px;
	}
	
	#mobile-menu span:nth-child(4) {
	  	top: 10px;
	}
	
	#mobile-menu.open span:nth-child(1) {
	  	top: 5px;
	  	width: 0%;
		left: 50%;
	}
	
	#mobile-menu.open span:nth-child(2) {
	  	-webkit-transform: rotate(45deg);
	  	-moz-transform: rotate(45deg);
	  	-o-transform: rotate(45deg);
	  	transform: rotate(45deg);
	}
	
	#mobile-menu.open span:nth-child(3) {
	  	-webkit-transform: rotate(-45deg);
	  	-moz-transform: rotate(-45deg);
	  	-o-transform: rotate(-45deg);
	  	transform: rotate(-45deg);
	}
	
	#mobile-menu.open span:nth-child(4) {
	  	top: 5px;
	  	width: 0%;
	  	left: 50%;
	}
	
}